Nuttycivicsi

help
Modpack Opens In Just Vanilla Minecraft, Please Help!

5 posts in this topic

Posted (edited)

I'm trying to create a modpack of just some of my favorite mods but every time I launch it on the Technic Launcher it just launches Vanilla Minecraft 1.5.2! I've tried everything I could think of, googled many things but nothing works. Some help would be much appreciated...

 

Modpack: https://www.dropbox.com/s/2ny3qi38wqil97z/modpack.zip?dl=1

https://www.technicpack.net/modpack/the-nutty-fun-pack.493601

 

Edited by Nuttycivicsi

Share this post


Link to post
Share on other sites
15 hours ago, Nuttycivicsi said:

I'm trying to create a modpack of just some of my favorite mods but every time I launch it on the Technic Launcher it just launches Vanilla Minecraft 1.5.2! I've tried everything I could think of, googled many things but nothing works. Some help would be much appreciated...

 

Modpack: https://www.dropbox.com/home?preview=modpack.zip

 

That's not a link to your modpack, atleast, no one but you can see that.

Share this post


Link to post
Share on other sites

Posted (edited)

On 3/8/2018 at 7:01 AM, JaariAtmc said:

That's not a link to your modpack, atleast, no one but you can see that.

I just changed the link it should work now.

Edited by Nuttycivicsi

Share this post


Link to post
Share on other sites

Do you have a Minecraft jar in your bin, if so then change it from "modpack.jar" to "modpack"

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now

  • Similar Content

    • By PicoMiko
      Hello everyone
      I have been trying to make a Tekkit server but I have seem to run into a problem
      Whenever I run the "launch.bat" file, I get an error from the CMD that goes something along the lines of this:
      A problem occurred running the Server launcher.java.lang.reflect.InvocationTargetException
              at java.base/jdk.internal.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
              at java.base/jdk.internal.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
              at java.base/jdk.internal.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
              at java.base/java.lang.reflect.Method.invoke(Unknown Source)
              at cpw.mods.fml.relauncher.ServerLaunchWrapper.run(ServerLaunchWrapper.java:48)
              at cpw.mods.fml.relauncher.ServerLaunchWrapper.main(ServerLaunchWrapper.java:17)
      Caused by: java.lang.ClassCastException: java.base/jdk.internal.loader.ClassLoaders$AppClassLoader cannot be cast to java.base/java.net.URLClassLoader
              at net.minecraft.launchwrapper.Launch.<init>(Launch.java:33)
              at net.minecraft.launchwrapper.Launch.main(Launch.java:27)
              ... 6 more
       
      Does anyone know the solution to this? I would really appreciate it!
    • By khaiwvan
      hey body !! i 'm using macbook with high sierra and i can't open technic-applications, when it running ,i saw the logo Technic and notthing happened
    • By sliggybiggy
      So I created a 1.7.10 kitchen sink pack. It is 60mb and worked when I was play testing it from my mc launcher with forge. Now that I compressed it into a modpack, when I download it from the technic launcher, it just starts 1.7.10 without any of the mods installed. 
      I don't know what to do.
      Here's a link to the modpack page: https://www.technicpack.net/modpack/sickcoolradpack.1285145
      Here's the download link: https://dl.dropbox.com/s/9phcgq2z1cf9lfn/sickcoolradpack.zip
       
      Please help!
    • By hash_ix
      Hey,
      I recently downloaded aotbt latest version and also the recommended option on the technic launcher, I managed to update my java and sort out the ram issue however when I load the game up it instantly shows Minecraft v1.6.4 and not 1.0.12 which is what I downloaded. This also prevents me and my friends from joining the apex server we bought becasue they're having the same issue.
    • By Zerg2K
      So when i launch a minecraft modpack (any pack) i get this error 

       
      [10:53:01] [main/INFO]: Setting user: Zerg2K [10:53:07] [Client thread/INFO]: LWJGL Version: 2.9.1 [10:53:07] [Client thread/ERROR]: Couldn't set pixel format org.lwjgl.LWJGLException: Pixel format not accelerated at org.lwjgl.opengl.WindowsPeerInfo.nChoosePixelFormat(Native Method) ~[lwjgl-2.9.1.jar:?] at org.lwjgl.opengl.WindowsPeerInfo.choosePixelFormat(WindowsPeerInfo.java:52) ~[lwjgl-2.9.1.jar:?] at org.lwjgl.opengl.WindowsDisplay.createWindow(WindowsDisplay.java:252) ~[lwjgl-2.9.1.jar:?] at org.lwjgl.opengl.Display.createWindow(Display.java:306) ~[lwjgl-2.9.1.jar:?] at org.lwjgl.opengl.Display.create(Display.java:848) ~[lwjgl-2.9.1.jar:?] at org.lwjgl.opengl.Display.create(Display.java:757) ~[lwjgl-2.9.1.jar:?] at net.minecraftforge.client.ForgeHooksClient.createDisplay(ForgeHooksClient.java:327) ~[ForgeHooksClient.class:?] at net.minecraft.client.Minecraft.func_71384_a(Minecraft.java:432) [bao.class:?] at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:878) [bao.class:?] at net.minecraft.client.main.Main.main(SourceFile:148) [Main.class:?] at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method) ~[?:1.8.0_181] at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source) ~[?:1.8.0_181] at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source) ~[?:1.8.0_181] at java.lang.reflect.Method.invoke(Unknown Source) ~[?:1.8.0_181] at net.minecraft.launchwrapper.Launch.launch(Launch.java:135) [launchwrapper-1.12.jar:?] at net.minecraft.launchwrapper.Launch.main(Launch.java:28) [launchwrapper-1.12.jar:?] I know what this error means (usually means update your drivers) but if it was a driver problem i would not be able to launch minecraft at all but on the default minecraft launcher i can use any version including forge but i have tried updating drivers to no avail. Anyone know how to fix this?